@charset "utf-8";
/* CSS Document */
.bian01 {BORDER-RIGHT: #133471 1px solid; BORDER-TOP: #133471 0px solid; BORDER-LEFT: #133471 1px solid; BORDER-BOTTOM: #133471 0px solid; BaCKGROUND-COLOR: #ffffff}
.songti {	FONT-SIZE: 15px; COLOR: #000000; font-family: "宋体"; TEXT-DECORaTION: none}
.songti a {	FONT-SIZE: 15px; COLOR: #000000; font-family: "宋体"; TEXT-DECORaTION: none}
.songti a:hover {	FONT-SIZE: 15px; COLOR: #990000; font-family: "宋体"; TEXT-DECORaTION: underline}
.yahei {FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #0d50cd; LINE-HEIGHT: 26px; FONT-FaMILY: "黑体"; TEXT-aLIGN: left; TEXT-DECORaTION: none;}
.yahei a{FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #0d50cd; LINE-HEIGHT: 26px; FONT-FaMILY: "黑体"; TEXT-DECORaTION: none;}
.yahei a:link {FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #0d50cd; LINE-HEIGHT: 26px;FONT-FaMILY: "黑体"; TEXT-DECORaTION: none;}
.yahei a:hover {COLOR: #d90002; TEXT-DECORaTION: underline;}
/*蓝色小字体 */
.a1 {font-family: "宋体";COLOR: #5e5e5e;FONT-SIZE: 12px;LINE-HEIGHT: 155%;}
.a1 td {font-family: "宋体";COLOR: #5e5e5e; FONT-SIZE: 12px;LINE-HEIGHT: 155%;}
.a1 a:link {FONT-SIZE: 12px;COLOR: #005797;	TEXT-DECORaTION: none;	font-family: "宋体";}
.a1 a:visited {font-family: "宋体";FONT-SIZE: 12px; COLOR: #005797; TEXT-DECORaTION: none;}
.a1 a:active {font-family: "宋体";FONT-SIZE: 12px; COLOR: #005797; TEXT-DECORaTION: none;}
.a1 a:hover {font-family: "宋体";FONT-SIZE: 12px; COLOR: #005797; TEXT-DECORaTION: none;}

/*蓝色粗字体（无连接）  */
.a2 {font-family: "宋体"; COLOR: #024d90;FONT-SIZE: 14px;LINE-HEIGHT: 135%;font-weight: bolder;}
.a2 td {font-family: "宋体"; COLOR: #024d90; FONT-SIZE: 14px; LINE-HEIGHT: 135%;font-weight: bolder;}
.a2 a:link {font-family: "宋体"; FONT-SIZE: 14px; COLOR: #024d90; TEXT-DECORaTION: none}
.a2 a:visited {font-family: "宋体"; FONT-SIZE: 14px; COLOR:#024d90; TEXT-DECORaTION:none}
.a2 a:active {font-family: "宋体"; FONT-SIZE: 14px; COLOR: #024d90; TEXT-DECORaTION: none}
.a2 a:hover {font-family: "宋体"; FONT-SIZE: 14px; COLOR: #024d90; TEXT-DECORaTION: underline}

/*蓝色小字体*/
.a3 {font-family: "宋体"; COLOR: #006495;FONT-SIZE: 12px;LINE-HEIGHT: 145%;}
.a3 td font-family: "宋体"; {COLOR: #006495; FONT-SIZE: 12px; LINE-HEIGHT: 145%;}
.a3 a:link {font-family: "宋体"; FONT-SIZE: 12px; COLOR: #006495; TEXT-DECORaTION: none}
.a3 a:visited {font-family: "宋体"; FONT-SIZE: 12px; COLOR: #006495; TEXT-DECORaTION:none}
.a3 a:active {font-family: "宋体"; FONT-SIZE: 12px; COLOR:#006495; TEXT-DECORaTION: none}
.a3 a:hover {font-family: "宋体"; FONT-SIZE: 12px; COLOR: #006495; TEXT-DECORaTION: underline}


/*深蓝色大字体*/
.a4 {font-family: "宋体"; COLOR: #06487a;FONT-SIZE: 14px;LINE-HEIGHT: 135%;}
.a4 td {font-family: "宋体"; COLOR:#06487a; FONT-SIZE: 14px; LINE-HEIGHT: 135%;}
.a4 a:link {font-family: "宋体"; FONT-SIZE: 14px; COLOR: #06487a; TEXT-DECORaTION: none;}
.a4 a:visited {font-family: "宋体"; FONT-SIZE: 14px; COLOR: #06487a; TEXT-DECORaTION: none;}
.a4 a:active {font-family: "宋体"; FONT-SIZE: 14px; COLOR: #06487a; TEXT-DECORaTION: none;}
.a4 a:hover {font-family: "宋体"; FONT-SIZE: 14px; COLOR: #06487a; TEXT-DECORaTION: underline;}

/*蓝色粗小字体*/
.a5 {font-family: "宋体"; COLOR: #024d90;FONT-SIZE: 12px;LINE-HEIGHT: 165%;}
.a5 td {font-family: "宋体"; COLOR:#024d90; FONT-SIZE: 12px; LINE-HEIGHT: 165%;}
.a5 a:link {font-family: "宋体"; FONT-SIZE: 12px; COLOR: #024d90; TEXT-DECORaTION: none;font-weight: bolder;}
.a5 a:visited {font-family: "宋体"; FONT-SIZE: 12px; COLOR: #024d90; TEXT-DECORaTION: none;font-weight: bolder;}
.a5 a:active {font-family: "宋体"; FONT-SIZE: 12px; COLOR: #024d90; TEXT-DECORaTION: none;font-weight: bolder;}
.a5 a:hover {font-family: "宋体"; FONT-SIZE: 12px; COLOR: #024d90; TEXT-DECORaTION: underline;font-weight: bolder;}

/*蓝色粗大字体*/
.a6 {font-family: "宋体"; COLOR: #005797;FONT-SIZE: 14px;LINE-HEIGHT: 165%;font-weight: bolder;}
.a6 td {font-family: "宋体"; COLOR: #005797; FONT-SIZE: 14px; LINE-HEIGHT: 165%;font-weight: bolder;}
.a6 a:link {font-family: "宋体"; FONT-SIZE: 14px; COLOR: #005797; TEXT-DECORaTION: none;}
.a6 a:visited {font-family: "宋体"; FONT-SIZE: 14px; COLOR: #005797; TEXT-DECORaTION:none;}
.a6 a:active {font-family: "宋体"; FONT-SIZE: 14px; COLOR:#005797; TEXT-DECORaTION: none;}
.a6 a:hover {font-family: "宋体"; FONT-SIZE: 14px; COLOR: #005797; TEXT-DECORaTION: underline;}

/*蓝色小字体*/
.a7 {font-family: "宋体"; COLOR: #094a72;FONT-SIZE: 12px;LINE-HEIGHT: 135%;}
.a7 td {COLOR:#094a72; FONT-SIZE: 12px; LINE-HEIGHT: 135%;}
.a7 a:link {font-family: "宋体"; FONT-SIZE: 12px; COLOR: #094a72; TEXT-DECORaTION: none;}
.a7 a:visited {font-family: "宋体"; FONT-SIZE: 12px; COLOR: #094a72; TEXT-DECORaTION: none;}
.a7 a:active {font-family: "宋体"; FONT-SIZE: 12px; COLOR: #094a72; TEXT-DECORaTION: none;}
.a7 a:hover {font-family: "宋体"; FONT-SIZE: 12px; COLOR: #094a72; TEXT-DECORaTION: underline;}

/*深灰粗字体*/
.a8 {font-family: "宋体"; COLOR: #5e5e5e;FONT-SIZE: 12px;LINE-HEIGHT: 135%;font-weight: bolder;}
.a8 td {COLOR:#5e5e5e; FONT-SIZE: 12px; LINE-HEIGHT: 135%;font-weight: bolder;}
.a8 a:link {font-family: "宋体"; FONT-SIZE: 12px; COLOR: #595957; TEXT-DECORaTION: none;}
.a8 a:visited {font-family: "宋体"; FONT-SIZE: 12px; COLOR: #595957; TEXT-DECORaTION: none;}
.a8 a:active {font-family: "宋体"; FONT-SIZE: 12px; COLOR: #595957; TEXT-DECORaTION: none;}
.a8 a:hover {font-family: "宋体"; FONT-SIZE: 12px; COLOR: #595957; TEXT-DECORaTION: underline;}

/*深灰字体*/
.a9 {COLOR: #595957;FONT-SIZE: 12px;LINE-HEIGHT: 135%;}
.a9 td {font-family: "宋体"; COLOR:#595957; FONT-SIZE: 12px; LINE-HEIGHT: 135%;}
.a9 a:link {font-family: "宋体"; FONT-SIZE: 12px; COLOR: #595957; TEXT-DECORaTION: none;}
.a9 a:visited {font-family: "宋体"; FONT-SIZE: 12px; COLOR: #595957; TEXT-DECORaTION: none;}
.a9 a:active {font-family: "宋体"; FONT-SIZE: 12px; COLOR: #595957; TEXT-DECORaTION: none;}
.a9 a:hover {font-family: "宋体"; FONT-SIZE: 12px; COLOR: #595957; TEXT-DECORaTION: underline;}
/*图片*/
.tp img {font-family: "宋体";border-color: #006495 }
.tp td {font-family: "宋体";margin: 0px;padding: 0px;}
.tp table {margin: 0px;padding: 0px;}
.tp {font-family: "宋体";COLOR: #005797;FONT-SIZE: 12px;LINE-HEIGHT: 135%;}
.tp td {COLOR: #000000; FONT-SIZE: 12px;font-weight: bolder;LINE-HEIGHT: 135%}
.tp a:link {font-family: "宋体";FONT-SIZE: 12px; COLOR: #005797; TEXT-DECORaTION: none;}
.tp  a:visited font-family: "宋体";{FONT-SIZE: 12px; COLOR:#005797; TEXT-DECORaTION: none;}
.tp a:active {font-family: "宋体";FONT-SIZE: 12px; COLOR:#005797; TEXT-DECORaTION: none;}
.tp a:hover {font-family: "宋体";FONT-SIZE: 12px; COLOR:#005797; TEXT-DECORaTION: none;}